@charset "utf-8";
/* CSS Document */


.logo-z{
	margin-top:34px;
	margin-bottom:25px;
}
.so-z{
	margin-top:11px;
	width:352px;
	height:37px;
	border-radius:2px;
	border:1px solid #e7e7e7;
	background:#f4f4f4;
}
.so-z1{
	background:none;
	border:none;
	width:53px;
	height:25px;
	margin-top:8px;
	margin-left:12px;
	outline:none;
	font-family:"宋体";
	font-size:14px;
	color:#666666;
	border-right:1px solid #cccccc;
}

.so-z2{
	background:none;
	border:none;
	cursor:pointer;
	width:225px;
	height:11px;
	padding-top:14px;
	padding-left:13px;
	outline:none;
}
.so-z3{
	background:none;
	border:none;
	text-indent:-9999px;
	cursor:pointer;
	width:47px;
	height:37px;
	outline:none;
}
.nav-z{
	width:1000px;
	height:38px;
	background:#145343;
}
.nav-z ul li{
	display:block;
	width:89.9px;
	height:38px;
	border-right:1px solid #166752;
	float:left;
}
.nav-z ul li:hover{
	background:#062b22;
}
.nav-z ul li.on{
	background:#062b22;
}
.nav-z ul li a{
	font-family:"微软雅黑";
	font-size:14px;
	color:#FFF;
	line-height:38px;
}
.banner-z{
	width:965px;
	height:348px;
	padding:10px 25px 10px 10px;
	background:#82beea;
}


	.main-news-1z{position:relative;  height:346px; width:648px; }
	.main-news-1z .bd{overflow:hidden; text-align:center;  }
	.main-news-1z .bd li{ width:648px;   height:346px; overflow:hidden; text-align:center;  }

	.main-news-1z .hd{ position:absolute; bottom:0px; right:0px; width:648px; height:45px;}
	.main-news-1z .hd ul{ text-align:right;  padding-top:12px;  }
	.main-news-1z .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:13px; height:13px; margin:5px;   overflow:hidden; background:url(j1-zlyy3.png) no-repeat;line-height:9999px;
	}
	.main-news-1z .hd ul .on{ background:url(j-zlyy3.png) no-repeat; }
	.m-z{ text-align:center; font-family:"微软雅黑"; font-size:18px; color:#FFF; line-height:45px; position:absolute; bottom:0px; left:0px;}
    .m-z span{background:url(i-zlyy3.png) no-repeat left; width:648px; height:45px; display:block; text-align:left; padding-left:5px; }

.zong-z1{
	width:660px;
}

.main-news-2z{
	width:295px;
	text-align:left;
}
.main-news-2z .hd{
	width:295px;
	height:47px;
	border-bottom:1px solid #999;
}
.main-news-2z .hd ul li{
	float:left;
	font-family:"微软雅黑";
	font-size:14px;
	font-weight:bold;
	color:#333333;
	line-height:47px;
	margin-right:25px;
	display:block;
	width:65px;
	height:47px;
	cursor:pointer;

}

.main-news-2z a{
	font-family:"微软雅黑";
	font-size:14px;
	color:#000000;
	line-height:49px;
}
.main-news-2z a:hover{
	color:#ffffff
}
.main-news-2z .hd ul li.on{
	color:#ffffff;
	height:52px;
	background:url(nwipb_sel.png) bottom no-repeat;
}
.main-news-2z .hd{
	margin-bottom:10px;
}

.m-za a{
	display:block;
	font-family:"微软雅黑";
	font-size:22px;
	height:70px;
	width:293px;
	color:#333333;
	line-height:30px;
	margin-top:12px;
}
.m-z1{
	display:block;
	font-family:"微软雅黑";
	font-size:14px;
	width:292px;
	height:39px;
	border-bottom:1px solid #c9c9c9;
	line-height:39px;
}



.zong-z{
	width:660px;
	padding-top:27px;
	padding-bottom:76px;
}
.mg-z{
	width:660px;
	height:162px;
	background:#e0eeea;
}
.mg-z1{
	height:40px;
}
.mg-z2{
	font-family:"微软雅黑";
	font-size:18px;
	color:#033c2d;
	line-height:40px;
	padding-left:10px;
}
.mg-z1 a{
	display:block;
	width:24px;
	height:14px;
	margin-top:12px;
}
.mg-3{
	margin-left:3px;
}
.mg-3 ul li{
	display:block;
	width:106px;
	height:94px;
	background:#FFF;
	float:left;
	padding-top:23px;
	margin-left:1.5px;
	margin-right:1.5px;
}
.news-z{
	margin-top:22px;
}
.news-z a:hover{
	color:#FF5400;
}
.news-z1 a:hover{
	color:#FF5400;
}
.news-z2 a:hover{
	color:#FF5400;
}
.news-z11{
	margin-top:22px;
}
.news-z1{
	height:34px;
	width:660px;
	background:#e7f2ef;
	border-top:2px solid #145343;
}
.news-z1 ul li{
	display:block;
	width:85px;
	height:33px;
	line-height:33px;
	font-family:"微软雅黑";
	font-size:14px;
	float:left;
}
.news-z1 ul li:hover{
	color:#FFF;
	background:#145343;
}
.news-z1 ul li.on{
	color:#FFF;
	background:#145343;
}
.news-z1 a{
	font-family:"宋体";
	font-size:12px;
	color:#666666;
	line-height:33px;
	padding-right:10px;
}
.n-z1{
	margin-top:13px;
	position:relative;
}
.n-z1:hover a{
	display:block;
}
.nz-img{
	width:221px;
	height:166px;
}
.n-z1 a{
	display:block;
	width:221px;
	height:35px;
	background:#e8e8e8;
	font-family:"微软雅黑";
	font-size:12px;
	color:#666666;
	line-height:35px;
	position:absolute;
	top:140px;
	left:0px;
	display:none;
}
.n-z2{
	margin-left:18px;
	width:420px;
	text-align:left;
	margin-top:13px
}
.n-z3{
	font-family:"微软雅黑";
	font-size:14px;
	color:#666666;
	margin-bottom:13px;
	padding-left:10px;
}
.n-z3 a{
	color:#666666;
}
.n-z3 a:hover{
	color:#FF5400;
}